AnsweredAssumed Answered

Backward compatibility web scripts

Question asked by mlastra on May 13, 2011
Latest reply on May 13, 2011 by mrogers
Hi,
we are facing the migration of two Alfresco servers: first is 3.2 Comm. and the other is 3.3 Comm.

The objetive is to migrate and unify both in a Enterprise 3.4.

We have had problems between some webscripts APIs from 3.3 to 3.2 and we are concerned if there would be any problem when we migrate our webscripts to 3.4 version.

Is there backward compatibility for webscripts in Alfresco versions 3.x?

Thanks in advance

Mariano

Outcomes